Understanding Society User Support - Support #868

wealthassetsanddebt
10/20/2017 10:47 AM - Anonymous

Status: Closed Start date: 10/20/2017
Priority: Normal % Done: 100%
Assignee:

Category: Questionnaire content

Description

Dear staff,

Do you have any information on when the next time data on assets and debt will be collected (the "wealthassetsanddebt" section)?

| would be grateful if you could provide any information on the timing of future collection of these variables.

History

#1 - 10/20/2017 02:54 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/30/2017 10:32 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- % Done changed from 10 to 80

- Assignee changed from Stephanie Auty to Anonymous

Dear Jia,

Please refer to the long term content plan, which you can download here:
https://www.understandingsociety.ac.uk/documentation/mainstage/long-term-content-plan

This shows that the module you are interested in is part of wave 8, which is currently in field and this data will be released towards the end of next
year.

You can also view the questionnaire by clicking the Wave 8 tab here:
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 11/20/2017 02:56 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#4 - 12/18/2017 02:37 PM - Stephanie Auty

- Status changed from Resolved to Closed
